//
//  UIButtonScrollView.swift
//  wyy
//
//  Created by 施书顺 on 2021/3/5.
//

import UIKit

class UIButtonScrollView: UIScrollView {

    override func touchesShouldCancel(in view: UIView) -> Bool {
        if view.isKind(of: UIButton.self){
            return true
        }
        return super.touchesShouldCancel(in: view)
    }

}
